await seam.spaces.removeAcsEntrances({
space_id: "674e511a-06c6-4734-b4ce-af467496d5fe",
acs_entrance_ids: ["fd859a36-199b-4c2f-894a-24d52621f6a4"],
});
/*
// void
*/{}Spaces
Remove Entrances from a Space
Removes entrances from a specific space.
DELETE
/
spaces
/
remove_acs_entrances
await seam.spaces.removeAcsEntrances({
space_id: "674e511a-06c6-4734-b4ce-af467496d5fe",
acs_entrance_ids: ["fd859a36-199b-4c2f-894a-24d52621f6a4"],
});
/*
// void
*/{}Authorizations
pat_with_workspaceconsole_session_with_workspaceapi_keyclient_session_with_customer
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ID of the space from which you want to remove entrances.
IDs of the entrances that you want to remove from the space.
Response
OK
The response is of type object.
Was this page helpful?